﻿@charset "utf-8";

/* 界面一样式 */
.main{ height:650px; position:absolute; width:100%; top:50%; margin-top:-320px; }
.m_top{ margin:0 auto; height:54px; width:1100px;}
.m_bottom{ height:51px; line-height:51px; text-align:center; font-size:16px; color:#666666; margin-top:20px;}
.m_login{ width:1100px; height:415px; position:absolute; top:143px; left:50%; margin-left:-550px;}
.m_login_c{ width:270px; height:355px; background:#fff; position:absolute; right:50px; padding:30px; padding-top:15px;}
.m_login_ctop{ height:40px;}
.m_login_ctop ul li{ float:left; width:135px; height:40px; line-height:40px; text-align:center; color:#000; font-size:16px; border-bottom:#c0c0c2 4px solid; cursor:pointer;}
.m_login_ctop ul li.on{  border-bottom:#2592a7 4px solid;}
.m_login_tmain{ margin-top:26px;}
.m_input input{ color:#aaabab; font-size:16px; border:none; height:22px; }
.m_input { height:22px; border:1px solid #ababab; padding-top:8px; padding-bottom:8px; padding-left:50px;}
.m_bs{ background:#fff url(../images/bs.jpg) no-repeat left top;  }
.m_yhm{ background:#fff url(../images/yhm.jpg) no-repeat left top;  }
.m_mm{ background:#fff url(../images/mm.jpg) no-repeat left top;  }
.m_dtmm{ background:#fff url(../images/dtmm.jpg) no-repeat left top;  }
.m_jzyhm{ height:50px; line-height:50px; }
.m_jzyhm input{ vertical-align:middle; margin-right:4px; margin-top:-2px;}
.m_jzyhm span{ color:#777777;}
.m_ewm{ text-align:center; padding-top:40px;}
.m_ewm p{ color:#555555; font-size:17px; line-height:50px;}

/* 界面二样式 */
.m_login_c1{ width:270px; height:355px; background:#fff; position:absolute; right:50px; padding:30px; padding-top:15px;}
.m_login_ctop1{ height:40px;}
.m_login_ctop1 ul li{ float:left; position:relative; width:135px; height:40px; line-height:40px; text-align:center; color:#666666; font-size:16px; background:#eaeaea; cursor:pointer;}
.m_login_ctop1 ul li.on1{ background:#4084e7; color:#fff; font-weight:bold;}
.m_ico{ display:block; position:absolute; width:11px; height:6px; top:40px; left:50%; margin-left:-5px; background:url(../images/mico.png) no-repeat;}
.m_login_tmain1{ margin-top:26px;}
.m_ewm1{ text-align:center; padding-top:30px;}
.m_ewm1 p{ color:#555555; font-size:17px; line-height:50px;}

/* 界面三样式 */
.m_login_c2{ width:270px; height:355px; background:url(../images/bss.png); position:absolute; right:0px; padding:30px; padding-top:15px;}
.m_login_ctop2{ height:40px;}
.m_login_ctop2 ul li{ float:left; position:relative; width:135px; height:40px; border-bottom:#fff 3px solid; line-height:40px; text-align:center; color:#65cffa; font-size:16px;  cursor:pointer;}
.m_login_ctop2 ul li.on2{ border-bottom:#1bb4f1 3px solid; color:#65cffa; font-weight:bold;}
.m_login_tmain2{ margin-top:26px;}
.m_input2 { height:22px; border:none; padding-top:8px; padding-bottom:8px; padding-left:50px;}
.m_input2 input{ color:#aaabab; font-size:16px; border:none; height:22px; }
.m_ewm2{ text-align:center; padding-top:30px;}
.m_ewm2 p{ color:#b5e1ff; font-size:17px; line-height:50px;}
.m_input2 { height:22px; border:none; padding-top:8px; padding-bottom:8px; padding-left:50px;}
.m_jzyhm2{ height:50px; line-height:50px; }
.m_jzyhm2 input{ vertical-align:middle; margin-right:4px; margin-top:-2px;}
.m_jzyhm2 span{ color:#b5e1ff;}

/* 界面四样式 */
.m_login_c3{ width:330px; height:405px; background:#f3f7fd; position:absolute; right:0px; }
.m_login_ctop3{ height:50px;}
.m_login_ctop3 ul li{ float:left; position:relative; width:164px; height:50px; line-height:50px; text-align:center; border-bottom:1px solid #cccccc; color:#666666;border-right:#fff 1px solid; font-size:16px; background:#fff; cursor:pointer;}
.m_login_ctop3 ul li.on3{ background:#dfeefd; color:#2c73d9; font-weight:bold; border-bottom:#93b6d9 1px solid;  border-right:#93b6d9 1px solid;}
.m_login_tmain3{ padding:30px;}
.m_input3 input{ color:#aaabab; font-size:16px; border:none; height:22px; background:#f3f7fd;}
.m_input3 { height:22px; border:1px solid #ababab;  padding-top:8px; padding-bottom:8px; padding-left:50px;}
.m_bs3{ background:#f3f7fd url(../images/bs.jpg) no-repeat left top;  }
.m_yhm3{ background:#f3f7fd url(../images/yhm.jpg) no-repeat left top;  }
.m_mm3{ background:#f3f7fd url(../images/mm.jpg) no-repeat left top;  }
.m_dtmm3{ background:#f3f7fd url(../images/dtmm.jpg) no-repeat left top;  }
.m_ewm3{ text-align:center; padding-top:30px;}
.m_ewm3 p{ color:#555555; font-size:18px; line-height:50px;}

/*几个登录按钮*/
.m_button{ height:40px; width:270px; border-radius:5px; background:#2592a7; border:none; color:#fff; font-size:22px; cursor:pointer;}
.m_button:hover{ background:#f39c12;}
.m_button1{ height:40px; width:270px; border-radius:5px; background:#4084e7; border:none; color:#fff; font-size:22px; cursor:pointer;}
.m_button1:hover{ background:#f56954;}
.m_button2{ height:40px; width:270px; border-radius:5px; background:#00aaee; border-radius:20px; border:none; color:#fff; font-size:22px; cursor:pointer;}
.m_button2:hover{ background:#f56954;}
.m_button3{ height:40px; width:270px; border-radius:5px; background:#1c92d1; border-radius:3px; border:none; color:#fff; font-size:22px; cursor:pointer;}
.m_button3:hover{ background:#4db747;}




/*背景轮播样式*/
.fa {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.fa-angle-left:before {content: "<";font-size:16px; font-weight:bold;line-height:10px; color:#e6efc2;}
.fa-angle-right:before {content: ">";font-size:16px; font-weight:bold;line-height:10px; color:#e6efc2;}
.bx-wrapper .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {display: inline-block;*zoom: 1;*display: inline;}
.bx-wrapper .bx-pager-item {font-size: 0;line-height: 0;border:1px solid red;}
.bx-wrapper .bx-prev {right:18%;border:1px solid #ffffff; margin-right:8px;}
.bx-wrapper .bx-next {right:16%;border:1px solid #ffffff;}
.bx-wrapper .bx-controls-direction a {position: absolute;outline: 0;width:25px;height: 25px;z-index: 2;background:rgba(0, 0, 0, .5);
border-radius:20px;text-align:center;opacity:0.5;transition:all ease-out .3s; z-index:10000000000; top:90%;}
.bx-wrapper .bx-controls-direction a i {color:#fff;font-size:24px;margin-top:8px;transition:all ease-out .3s}
.bx-wrapper .bx-controls-direction a.bx-next i {}
.bx-wrapper .bx-controls-direction a:hover {background-color:#00c0ff}
.bx-wrapper .bx-controls-direction a.disabled {display: none;}
.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active, .bx-wrapper .bx-controls-auto .bx-stop:focus {background-position: -86px -33px;}
#indexPage { }
#indexPage #mslider {height:525px;width:100%;position:relative;overflow:hidden; min-width:1100px; top:20px;}
#indexPage #mslider .bx-wrapper {width:100%;}
#indexPage #mslider ul li {width:100%;height:525px;display:block;background-position:center;background-repeat:no-repeat;background-size:cover; }
#indexPage #mslider ul li div {display: table-cell;text-align: center;top:200px;position:relative;width: 720px;}
#indexPage #mslider ul li p {color:#fff;text-align:center;}
#indexPage #mslider ul li p img{ margin:auto; display:block; text-align:center;}
#indexPage #mslider ul li p.title {font-size:60px;line-height:70px;height:70px;transition-delay:0}
#indexPage #mslider ul li p.subtitle {font-size:12px;line-height:27px;border:1px solid #ffffff;transition-delay:0.2s;width:100px;height:27px;color:#ffffff;}
#indexPage #mslider ul li a {width:100%;height:100%;display:table;}
#indexPage #mslider ul li a i {text-indent:20px;font-size:24px}
#indexPage #mslider ul li p, #indexPage #mslider ul li a {transform:translateY(25px);transition:all ease-out .3s;-webkit-transition:all ease-out .3s;opacity:0}
#indexPage #mslider ul li.active p, #indexPage #mslider ul li.active a {transform:translateY(0px);opacity:1;}
